<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and find the words.]]></rubric>
<word clue="the hottest three months of the year">SUMMER</word>
<word clue="you write this to someone you know">LETTER</word>
<word clue="when you think or do something wrong">MISTAKE</word>
<word clue="something good to make ill people better">HEALTHY</word>
<word clue="you take this in through your mouth and nose">AIR</word>
<word clue="to move something quickly with your hands">PUSH</word>
<word clue="to take with you in your arms">CARRY</word>
<word clue="a green field with flowers on a mountain">MEADOW</word>
<word clue="to think that something is true">BELIEVE</word>
<word clue="when you want something very much">WISH</word>
<word clue="this makes a musical noise when you put air from your mouth into it">WHISTLE</word>

</exercise>